Bug 111203 - Hitachi monitors (particularly CM823F)
Summary: Hitachi monitors (particularly CM823F)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: http://www.hitachidisplays.com/suppor...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-30 00:25 UTC by Kenneth Porter
Modified: 2014-03-17 02:40 UTC (History)
1 user (show)

Fixed In Version: 1.105-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 07:14:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenneth Porter 2003-11-30 00:25:29 UTC
I have a Hitachi CM823F, not listed in /usr/share/hwdata/MonitorDB.
I've downloaded mon_inf.zip from the URL listed above which contains
the Windows INF file for this and many other models. There's also a
hitachi_inf.zip for some other models. Here's direct links to both:

http://www.hitachidisplays.com/downloads/mon_inf.zip
http://www.hitachidisplays.com/downloads/hitachi-inf.zip

Based on looking at another Hitachi model for which MonitorsDB has an
entry, I concocted this entry for the CM823F using its INF file:

Hitachi, Ltd.; Hitachi CM823F; htcb3f7; 31.0-121.0; 50.0-160.0; 1

Comment 1 Bill Nottingham 2004-01-29 07:14:45 UTC
Added in 1.105-1


Note You need to log in before you can comment on or make changes to this bug.